Průvodci

NEJLEPŠÍ OPRAVA - Chyba zablokovaného pluginu v Safari

Oprava problému je opravdu jednoduchá. Problém je v tom, že předchozí verze Adobe Flash Player, který je potřebný pro většinu webů, již není podporován, protože Adobe aktualizoval plugin Flash. Mnoho uživatelů si myslí, že mají nejnovější modul plug-in, ale mohu vám říci, že pokud se vám tato chyba zobrazuje, NESMÍTE to. Po provedení této příručky budete moci problém vyřešit a nechat svůj Adobe Flash Plug-in aktualizovat.

- Chcete-li problém vyřešit, musíte si stáhnout nejnovější aplikaci Adobe Flash Player a nainstalovat ji.

- Přejděte na //get.adobe.com/flashplayer/ a kliknutím na tlačítko Stáhnout spusťte stahování.

- Poté přejděte do složky se staženými soubory, buď přechodem do okna -> stahování nebo kliknutím na malou šipku směřující dolů v prohlížeči Safari nebo přechodem do Finderu -> jít -> stahování

- Poté otevřete soubor instalačního programu Adobe Flash a pokračujte podle pokynů na obrazovce.

Chcete-li pokračovat v instalaci, budete-li jej mít, budete potřebovat heslo k uživatelskému účtu vašeho počítače Mac. Chcete-li, aby instalace proběhla úspěšně, musíte také zavřít všechny otevřené prohlížeče.

Flash Player nelze nainstalovat, protože jste zapomněli heslo pro OS X

Pokud jste zapomněli své heslo pro OS X, je nejlepší stáhnout si Chrome (který je dodáván s Flash Plugin) a nevyžaduje heslo pro instalaci. Pokud si stále přejete resetovat heslo pro OS X, navštivte stránku podpory Apple na //support.apple.com/en-gb/HT201240